=== debian/control ===
Source: kde-inotify-survey
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@debian.org>,
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               libkf5auth-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               pkg-kde-tools,
               qtbase5-dev,
               qtdeclarative5-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/system/kde-inotify-survey
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plank-player
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plank-player.git
Rules-Requires-Root: no

Package: kde-inotify-survey
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Notifies of excessive use of inotify watches
 Polls the state every couple minutes and warns if the user capacities
 have been exhausted.
