## kde-inotify-survey 24.05.2

=== debian/changelog ===
kde-inotify-survey (24.05.2-1ubuntu1) oracular; urgency=medium

  * Import from debian. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Aug 2024 04:15:25 -0700

kde-inotify-survey (24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.05.2).

  [ Scarlett Moore ]
  * Update dependencies according to cmake.
  * Remove kf5 from rules.
  * Add hardening export to rules.
  * Refresh copyright.
  * Bump standards to version 4.7.0; no-changes-required.
  * Use minimal signing key.
  * Use https in watch file.

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 06 Aug 2024 09:06:24 -0700
