=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
            Scarlett Moore <sgmoore@debian.org>,
 Build-Depends: cmake,
                debhelper-compat (= 13),
-               extra-cmake-modules,
-               libkf5auth-dev,
-               libkf5coreaddons-dev,
-               libkf5dbusaddons-dev,
-               libkf5i18n-dev,
-               libkf5kio-dev,
-               libkf5notifications-dev,
-               pkg-kde-tools,
-               qtbase5-dev,
-               qtdeclarative5-dev
-Standards-Version: 4.6.2
+               dh-sequence-kf6,
+               extra-cmake-modules (>= 6.0.0~),
+               libkf6auth-dev (>= 6.0.0~),
+               libkf6coreaddons-dev (>= 6.0.0~),
+               libkf6dbusaddons-dev (>= 6.0.0~),
+               libkf6i18n-dev (>= 6.0.0~),
+               libkf6notifications-dev (>= 6.0.0~),
+               qt6-base-dev (>= 6.5.0+dfsg~),
+               qt6-declarative-dev (>= 6.5.0+dfsg~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/system/kde-inotify-survey
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plank-player
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plank-player.git
