## kde-inotify-survey 24.08.2

=== debian/changelog ===
kde-inotify-survey (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:54:12 -0500

kde-inotify-survey (24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix Vcs-* URLs.
  * Fix upstream signing key.
  * Add/update Heiko Becker in upstream signing keys.
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Oct 2024 00:46:33 +0200
