=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: kde-inotify-survey
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: cmake (>= 3.22~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.22~),
                extra-cmake-modules (>= 6.0.0~),
                libkf6auth-dev (>= 6.0.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6dbusaddons-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
                libkf6notifications-dev (>= 6.0.0~),
-               qt6-base-dev (>= 6.5.0+dfsg~),
+               qt6-base-dev (>= 6.6.0~),
                qt6-declarative-dev (>= 6.5.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/system/kde-inotify-survey
