## kde-inotify-survey 24.12.2

=== debian/changelog ===
kde-inotify-survey (24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:14:27 +0000
