=== debian/changelog ===
kde-inotify-survey (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.
  * Add lintian override for program without command line arguments not
    shipping a manual.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:59:46 +0200
