=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libkf6notifications-dev (>= 6.0.0~),
                qt6-base-dev (>= 6.6.0~),
                qt6-declarative-dev (>= 6.5.0+dfsg~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/system/kde-inotify-survey
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-inotify-survey
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-inotify-survey.git
