## kde-inotify-survey 25.04.3

=== debian/changelog ===
kde-inotify-survey (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:40:47 +0100
