=== debian/changelog ===
kde-inotify-survey (25.08.1-0zneon+24.04+noble+release+build19) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Sep 2025 00:20:28 +0000

kde-inotify-survey (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:40:59 +0000
