## kde-inotify-survey 25.08.1+p24.04+vstable+git20251002.0403

=== debian/changelog ===
kde-inotify-survey (25.08.1+p24.04+vstable+git20251002.0403-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 02 Oct 2025 04:03:32 +0000
