=== debian/changelog ===
kde-inotify-survey (25.08.1+p24.04+vunstable+git20251009.0603-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 06:03:07 +0000
