## kde-inotify-survey 25.08.2+p24.04+vstable+git20251015.1246

=== debian/changelog ===
kde-inotify-survey (25.08.2+p24.04+vstable+git20251015.1246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:46:47 +0000
