## kde-inotify-survey 25.08.2+p24.04+vstable+git20251019.0150

=== debian/changelog ===
kde-inotify-survey (25.08.2+p24.04+vstable+git20251019.0150-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 01:50:19 +0000
