## kde-inotify-survey 25.08.2+p24.04+vunstable+git20251011.0611

=== debian/changelog ===
kde-inotify-survey (25.08.2+p24.04+vunstable+git20251011.0611-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 06:11:40 +0000
