## kde-inotify-survey 25.08.2+p24.04+vunstable+git20251020.1227

=== debian/changelog ===
kde-inotify-survey (25.08.2+p24.04+vunstable+git20251020.1227-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 12:27:25 +0000
