## kde-inotify-survey 25.08.3+p24.04+vunstable+git20251123.1859

=== debian/changelog ===
kde-inotify-survey (25.08.3+p24.04+vunstable+git20251123.1859-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 18:59:34 +0000

kde-inotify-survey (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:33:32 +1000
