=== debian/changelog ===
kde-inotify-survey (25.11.90-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * Team upload.
  * New upstream release.

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Dec 2025 20:56:27 -0500
