## kde-inotify-survey 25.12.0+p24.04+vstable+git20260103.0402

=== debian/changelog ===
kde-inotify-survey (25.12.0+p24.04+vstable+git20260103.0402-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 04:02:04 +0000
