=== debian/changelog ===
kde-inotify-survey (25.12.1-0zneon+24.04+noble+release+build25) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 21 Jan 2026 23:44:38 +0000

kde-inotify-survey (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:17:40 +1000
