## kde-inotify-survey 25.12.1+p24.04+vstable+git20260205.0451

=== debian/changelog ===
kde-inotify-survey (25.12.1+p24.04+vstable+git20260205.0451-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 04:51:33 +0000
