## kde-inotify-survey 25.12.2+p24.04+vunstable+git20260207.0433

=== debian/changelog ===
kde-inotify-survey (25.12.2+p24.04+vunstable+git20260207.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 04:33:24 +0000

kde-inotify-survey (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 07:00:30 +0000
